<meta http-equiv="content-type" content="text/html; charset=utf-8"><span class="Apple-style-span" style="font-family: arial, sans-serif; font-size: 13px; border-collapse: collapse; ">Hello,<div><br></div><div>I am trying to build webkit GTK on ubuntu 9.04, but ran into some troubles.</div>
<div>Since the system installed glib is too old, I compiled a newer version and installed it in a local location.</div><div>I then setup PKG_CONFIG_PATH, PATH, and LD_LIBRARY_PATH to point at this location.</div><div>Everything compiles fine until linking. It seems the build system is still trying to link against the system</div>
<div>glib instead of the one I compiled.</div><div><br></div><div>I have opened a bug report here: <a href="https://bugs.webkit.org/show_bug.cgi?id=39079" target="_blank" style="color: rgb(87, 151, 176); ">https://bugs.webkit.org/show_bug.cgi?id=39079</a></div>
<div><br></div><div>Is there any work around or something I am missing?</div><div><br></div><div>Thanks,</div><div><br></div><font color="#888888"><div>Josh</div></font></span>